X.Org 'libxext' '_XAllocID' Function Denial of Service Vulnerability

Bugtraq ID: 40137
Class: Race Condition Error
CVE:
Remote: Yes
Local: Yes
Published: Oct 07 2009 12:00AM
Updated: May 13 2010 02:41PM
Credit: fdsteve
Vulnerable: X.org libxext6 1.0.5
X.org libxext6 1.0.4
X.org libxext6 1.0.3
Mandriva Linux Mandrake 2010.0 x86_64
Mandriva Linux Mandrake 2010.0
Mandriva Linux Mandrake 2009.1 x86_64
Mandriva Linux Mandrake 2009.1
Mandriva Linux Mandrake 2009.0 x86_64
Mandriva Linux Mandrake 2009.0
Mandriva Linux Mandrake 2008.0 x86_64
Mandriva Linux Mandrake 2008.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus